#include<iostream>
#include <iomanip>
#include<conio.h>
using namespace std;
class MianginClass
{
	public :
		int Number1, Number2, Number3;
		double Miangin()
		{
			return (Number1 + Number2 + Number3) / 3.0;
		}
};

int main()
{
	MianginClass A;
	cout << endl << "Enter 3 numbers  :";
	cin >> A.Number1 >> A.Number2 >> A.Number3;
	cout << endl << "Result is : ";
	cout << fixed << setprecision(2) << setfill(' ') << A.Miangin();
	getch();
}

